Subject: Fwd: New York translation needed
From: Joey Sheets <[email-masked]>
To: Ryan Hafer <[email-masked]>
Cc: Mike Bishop <[email-masked]>
Date: Mon, 11 Nov 2013 15:01:31 -0500

---------- Forwarded message ----------
From: Jennifer Hahan <[email-masked]>
Date: Mon, Nov 11, 2013 at 2:59 PM
Subject: Re: New York translation needed
To: Joey Sheets <[email-masked]>

Hi Joey...I have attached the second translation, please forward to the
right person.....

Oh Joey VERY IMPORTANT...I did not retype the list of addresses on the
bottom since the dont need to be translated but they do need to be added to
the bottom of my translation....I put at the bottom of my translation in
large letters Add Address List Here....So please do not publish as is but
have somone look it over and add the list.....

Oh...it was a total of 1hr for this translation....

thanks, Jennifer

On Mon, Nov 11, 2013 at 1:50 PM, Joey Sheets <[email-masked]> wrote:

>
>
> ---------- Forwarded message ----------
> From: LLPS Customer Service <[email-masked]>
> Date: Thu, Nov 7, 2013 at 4:27 PM
> Subject: New York translation needed
> To: Jennifer Hahn <[email-masked]>
> Cc: Joey Sheets <[email-masked]>
>
>
>  Hello Jennifer.
> We found another that changed that we need translated.  The link is below:
>
> http://labor.ny.gov/formsdocs/wp/LS204.PDF
>
> Thank you,
> Michael B
> LLPS
>
>